<Project Sdk="Godot.NET.Sdk/3.3.0">
  <PropertyGroup>
    <TargetFramework>net472</TargetFramework>
    <RootNamespace>zeldalike2d</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <Content Include="**/*.md" />
    <Content Include="**/*.tscn" />
    <Content Include=".gitlab-ci.yml" />
    <Content Include="dialogs\*.ink" />
    <Content Include="dialogs\*.json" />
    <Content Include="export_presets.cfg" />
    <Content Include="FodyWeavers.xml" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Fody" Version="6.6.3">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="PropertyChanged.Fody" Version="3.4.1" PrivateAssets="All" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="ink_compiler">
      <HintPath>inkle\ink_compiler.dll</HintPath>
    </Reference>
    <Reference Include="ink-engine-runtime">
      <HintPath>inkle\ink-engine-runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
</Project>
